Jack::JackProfilerClient Struct Reference

## Public Member Functions

| JackProfilerClient (jack_client_t *client, const char *name)

## Public Attributes

int | fRefNum
jack_client_t * | fClient
jack_port_t * | fSchedulingPort
jack_port_t * | fDurationPort

## Detailed Description

Definition at line 37 of file JackProfiler.h.

The documentation for this struct was generated from the following files:

- JackProfiler.h
- JackProfiler.cpp